--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Take keys of the form foo-bar and convert them to foo_bar
full_name: REXMLUtilityNode#undasherize_keys
is_singleton: false
name: undasherize_keys
params: (params)
visibility: public
